﻿#warningDiv
{
    display:none;
    position:absolute;
    left:0px;
    width:98%;
    padding:4px;
    border:1px solid #333;
    background-color:#FFFDA8;
    font-family: "segoe ui",arial,sans-serif;
}

#warningDiv table
{
    width: 100%;
}

#warningDiv p
{
    margin: 0px;
    padding: 0px 2px;
    font-size: 14px;
    color: #511B01;
}

.msgIcon {
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.msgIconWarning {
    background-image: url("../images/warning.gif");
}

.msgIconInfo {
    background-image: url("../images/info.jpg");
}

.msgIconError {
    background-image: url("../images/error.jpg");
}
